@charset "utf-8";
/* CSS Document */

/* Extending core styles */
.container {width:960px;}
h1 {margin-top:5px;}
body ul.inline-list {margin:0;padding:0;}
div.content-body {/*width:710px;*/margin-right:20px;margin-bottom:3em;/*width:542px;margin-right:30px;*/}
.no-bullets {list-style:none;margin-left:0;margin-right:0;padding-left:0;}
.ui-corner-all { -moz-border-radius: 15px; -webkit-border-radius: 15px; }

body ul.bread-crumb {display:block;margin-bottom:1.5em !important;}
.bread_crumb a, .project-website a {text-decoration:none; border-bottom:1px solid #8C1919;}
.bread_crumb a:hover, .project-website a:hover {border-color:#000;}

/*The Content Rail*/
.content-rail {overflow:hidden;display:inline-block;position:relative;}
.content-rail li, .content-rail h2 {margin:0 0 3px 0;padding:3px 7px;line-height:1.2;}
.content-rail li {padding:5px 7px;font-family:Arial, Helvetica, sans-serif;background-color:#ffe599;}

.content-rail .list-menu {border-bottom:8px solid #ffcc33;}
.content-rail .list-menu .list-menu {border:3px solid #ffcc33;border-width:3px 0;}
.content-rail h2 {margin-bottom:0;font-weight:bold;font-size:1.3em;color:#fff;}
.projects .content-rail h2 {background-color:#e96b12;}
.staff .content-rail h2 {background-color:#0f3f59;}
.topics .content-rail h2 {background-color:#550517;}
.products .content-rail h2 {background-color:#8c1919;}
.content-rail a {text-decoration:none;}
.content-rail a:hover, .content-rail a:focus {text-decoration:underline;}
.content-rail .current {background-color:#fff;}
.content-rail .current a {color:#0f3f59;}
.content-rail .current a:hover {text-decoration:none;}

/*expandable menus in the rail*/
.content-rail .revealmenu div.head {margin:0 0 3px 0;padding:5px 7px 5px 18px;background-position:7px 8px;background-repeat:no-repeat;background-color:#ffe599;}
.content-rail .revealmenu .list-menu li {margin:0 0 3px 0;padding:5px 7px 5px 18px;background-color:#fff5d6;line-height:1.2;}
.content-rail .revealmenu li {padding:0;background-color:transparent;}
.content-rail .revealmenu li a {color:#8C1919;}
.content-rail .revealmenu li li a {color:#0f3f59;}
.bullet-closed {background-image:url(../images/bullet-closed.gif);}
.bullet-open {background-image:url(../images/bullet-open.gif);}
.content-rail .revealmenu .current {background-color:#fff !important;}
.content-rail .revealmenu .current div.head {background-color:#fff;}

.pc-details-rail li {overflow:hidden;}
.pc-details-rail .key, .pc-details-rail .value {margin-bottom:0;}
.pc-details-rail .key {color:#0F3F59;}
.pc-details-rail .value {font-family:Verdana, Geneva, sans-serif;font-size:90%;}

.results img {margin-right:3px;}
.results a {color:#0f3f59;text-decoration:none;border-bottom:1px solid #0f3f59;}
.results a:hover {color:#0f3f59;border-bottom:1px solid #99ADAE;}
.results li p {margin:0;color:#666;}
.results li {margin-bottom:1em;}

/*tool tip*/
/*.tip-wrap {position:relative;}
.tip {display:none;}
.tip-wrap:hover .tip {position:absolute;top:-20px;left:8px;display:block;width:190px;padding:2px 5px;background-color:#F5F5F5;border:1px solid #CCC;}*/

/*tabbed content controls and body*/
.tabbed-content-controls {width:100%;margin:0;}
.tabbed-content-controls li {width:20%;margin-right:3px;background-color:#ffe599;}

.projects .tabbed-content-controls .current {background-color:#e96b12;}
.staff .tabbed-content-controls .current {background-color:#0F3F59;}
.topics .tabbed-content-controls .current {background-color:#550517;}
.products .tabbed-content-controls .current {background-color:#8C1919;}

.tabbed-content-controls a {display:block;padding:4px 9px 5px 9px;font-family:'Fette1451Mittelschrift', Arial, sans-serif;font-weight:bold;letter-spacing:1px;font-size:1.3em;text-decoration:none;border:1px solid #ffe599;border-width:1px 1px 0 1px;}

.tabbed-content-controls a:hover, .tabbed-content-controls a:focus {border-style:solid;border-width:1px 1px 0 1px;}
.projects .tabbed-content-controls a:hover, .tabbed-content-controls a:focus {border-color:#e96b12;}
.staff .tabbed-content-controls a:hover, .tabbed-content-controls a:focus {border-color:#0F3F59;}
.topics .tabbed-content-controls a:hover, .tabbed-content-controls a:focus {border-color:#550517;}

.tabbed-content-controls .current a {color:#fff;border-style:solid;border-width:1px 1px 0 1px;}
.projects .tabbed-content-controls .current a {border-color:#e96b12;}
.staff .tabbed-content-controls .current a {border-color:#0F3F57;}
.topics .tabbed-content-controls .current a {border-color:#550517;}

.tabbed-content-body {margin-bottom:2em;padding:10px;border-style:solid;border-width:3px;clear:both;}
.projects .tabbed-content-body {border-color:#e96b12;}
.staff .tabbed-content-body {border-color:#0F3F57;}
.topics .tabbed-content-body {border-color:#550517;}
.products .tabbed-content-body {border-color:#8C1919;}

/*content-body descriptors*/
.descriptor {}
.staff .content-body .descriptor {color:#550517;}
.projects .content-body .descriptor {color:#666;}

/*inline descriptors for "results" items*/
.projects .tabbed-content-body .descriptor,
.projects .results .descriptor,
.topics .tabbed-content-body .descriptor,
.topics .tabbed-content-body .descriptor a {color:#550517;}
.projects .tabbed-content-body .new,
.projects .results .new,
.topics .tabbed-content-body .new,
.staff .tabbed-content-body .new {color:#E96B12;}
.staff .tabbed-content-body .descriptor {color:#550517;}

/*browse-by and pagination*/
.pagination li {margin-right:1px;}
.pagination a {padding:0 3px;text-decoration:none;}

.pagination, .browse-by {margin-bottom:1.5em;}
.pagination .inline-list-title {display:block;margin-bottom:.5em;color:#550517;}
.pagination .inline-list .view-all {margin-left:15px;border-left:2px solid #666;padding-left:15px;}

.browse-by .inline-list-title {margin-right:10px;}
.browse-by li {margin-right:10px;}
.browse-by a {text-decoration:none;}
/*.browse-by .current, .pagination .current {border:1px solid #0f3f59;border-width:2px 0;}*/
.browse-by .current a,
.browse-by .current a:hover,
.browse-by .current a:focus,
.pagination .current a,
.pagination .current a:hover,
.pagination .current a:focus {text-decoration:none;border:1px solid #0f3f59;border-width:2px 0;outline:none;color:#0f3f59;}
.browse-by a:hover, .browse-by a:focus, .pagination a:hover, .pagination a:focus {text-decoration:none;border:1px solid #0f3f59;border-width:1px 0;outline:none;}
.browse-by .view-all {margin-left:25px;padding-left:0;}

/*stack o' details about those things, you know... THOSE things*/
.pc-details {margin-bottom:2em;}
.pc-details .address {margin-top:1.5em;}


/*topics content*/
.topics .content-body dt a {text-decoration:none;border-bottom:1px solid #8C1919;}
.topics .content-body dt a:hover {border-bottom:1px solid #000;}
.topics .content-body dt {font-weight:normal;}
.topics .content-body dd {margin-left:0;padding-left:0;margin-bottom:1.5em;color:#666;}
.topics .sub-topics {margin-top:.5em;margin-left:20px;color:#666;}
.topics .sub-topics .inline-list-title {font-weight:bold;}
.topics .sub-topics a {text-decoration:none;color:inherit;border-bottom:1px solid #999;}
.topics .sub-topics a:hover {color:#000;border-color:#000;}



/* Projects and Centers styles */
body ul.pc-status {display:block;margin-bottom:1.5em;}
.pc-status li {margin-right:10px; margin-left:0;}
.pc-status .start {margin-right:15px;}

.p-bullet {padding-left:12px;background-position:0 6px;background-repeat:no-repeat;}

/*.pc-details-rail li {overflow:hidden;}
.key, .value {margin-bottom:0;}
.key {color:#0F3F59;}
.pc-details-rail .value {font-family:Verdana, Geneva, sans-serif;font-size:90%;}*/

/*.director .key, .contact .key {width:60px;float:left;}
.director .value, .contact .value {width:124px;float:left;}
.funder .key, .funder .value {display:inline;}
.funder li, .contact li {padding:0;}*/
.projects .pc-details li {margin-bottom:.5em;}
.projects .pc-details li li {margin-bottom:0;}

.projects .content-body h2 {color:#666;margin-bottom:0;}
.projects .wrap {margin-bottom:2em;}
.projects .key {color:#666;}
.projects .val {color:#000;}
.projects .key a {text-decoration:none;border-bottom:1px solid #8c1919;}
.projects .val a {text-decoration:none;border-bottom:1px solid #8c1919;}
.projects .key a:hover, .projects .key a:focus {border-color:#000;}
.projects .val a:hover, .projects .val a:focus {border-color:#000;}



/*products content*/
.products .content-body .bread_crumb {margin-bottom:2.5em;}
.products .content-body h2 {color:#666;margin-bottom:0;}
.products .wrap {margin-bottom:2em;}
.products .key {color:#666;}
.products .val {color:#000;}
.products .key a {text-decoration:none;border-bottom:1px solid #8c1919;}
.products .val a {text-decoration:none;border-bottom:1px solid #8c1919;}
.products .key a:hover, .products .key a:focus {border-color:#000;}
.products .val a:hover, .products .val a:focus {border-color:#000;}
a:focus, a:hover {color:#000;border-color:#000;}

.cart-panel {float:left;overflow:hidden;width:100%;}
.cart-panel li {width:75px;float:left;text-align:center;line-height:1.2em;}
.cart-panel li a img {margin:0 19px 0 18px;}
.cart-panel li a {text-decoration:none;text-align:center;}
.cart-panel li a:hover span, .cart-panel li a:focus span {text-decoration:underline;}
/*results tiles*/
.p-results li {position:relative;margin-bottom:2em;}
.p-results .p-title, .p-results .p-cost a {color:#0f3f59;}
a.p-result .p-title span {border-bottom:1px solid #0f3f59;}
.p-cost .val a {border-color:#0f3f59;}
a.p-result:hover .p-title span, .p-cost .val a:hover {border-bottom:1px solid #99ADAE;}
.p-results a.p-result {display:block;padding:1px 5px 1.5em 80px;text-decoration:none;background-position:0 0;background-repeat:no-repeat;min-height:6.5em;}
.p-results a.p-result:hover, .p-results a.p-result:focus {background-color:#e8f5ff;}
.p-title, .p-desc, .p-cost {display:block;margin-bottom:1em;}
.p-title {margin-bottom:.3em;}
.p-desc, .p-cost, .p-cost .key {text-decoration:none;}
.p-desc {height:3em;overflow:hidden;color:#666;}
.p-cost {position:absolute;bottom:-1em;left:80px;padding:5px 0;z-index:5;}
.p-cost .val {margin-right:25px;}
/*results (periodicals) tiles*/
.no-p-cost a.p-result {height:95px;padding-bottom:1px;}

.products ul.p-authors {display:block;margin-bottom:1em;}


/*Staff content*/
/* Extending core styles */
.staff .wrap {margin-bottom:3em;}
.staff .results {margin-bottom:3em;}
.staff .results li {margin-bottom:1em;}

.staff .key {color:#666;}
.staff .val {color:#000;}

.dl-photo {font-size:.75em;}
.dl-photo a {color:#999;}

.staff-photo {width:150px;float:left;margin-right:25px;margin-bottom:2em;padding-top:7px;}
.staff-photo p {margin-bottom:0;}
.staff-contact-info {width:335px;float:left;}